-- 基础信息
base_info = {
	group_id = 133309611
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 611001, gadget_id = 70330409, pos = { x = -2165.292, y = 65.018, z = 5967.050 }, rot = { x = 10.904, y = 5.433, z = 15.644 }, level = 32, area_id = 27 },
	{ config_id = 611002, gadget_id = 70330409, pos = { x = -2129.754, y = 80.714, z = 5985.597 }, rot = { x = 335.928, y = 357.473, z = 11.811 }, level = 32, area_id = 27 },
	{ config_id = 611003, gadget_id = 70330409, pos = { x = -2069.384, y = 92.749, z = 5963.143 }, rot = { x = 13.807, y = 358.711, z = 349.380 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 611001, 611002, 611003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
